utime(1)

NAME
utime - set file times

SYNOPSIS
utime access_time modification_time file ...

DESCRIPTION
utime sets the access and modification times of the specified files. The access time is set to the first value, the modification time is set to the second value. The times are given in seconds since 00:00:00 GMT Jan 1, 1970.

SEE ALSO
utime(2)

AUTHOR
Juergen.Nickelsen@cs.tu-berlin.de